Loading...
Searching...
No Matches
pdumodel::TransferSwitch::MetaData Struct Reference

Transfer switch metadata. More...

## Public Attributes

string | label
| Transfer switch label.
Nameplate | namePlate
| Nameplate information
Rating | rating
| Numerical usage ratings.
Type | type
| Transfer switch type.
int | sourceCount
| Number of sources.

## Detailed Description

Transfer switch metadata.

The documentation for this struct was generated from the following file:

- TransferSwitch.idl